import Cookies from 'js-cookie'

const TokenKey = 'sixProject_token'
const IsCertification = 'sixProject_isCertification'
const ReportSerialNumber = "sixProject_ReportSerialNumber"

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function getIsCertification() {
  return Cookies.get(IsCertification)
}

export function setIsCertification(isCertification) {
  return Cookies.set(IsCertification, isCertification)
}

export function removeIsCertification() {
  return Cookies.remove(IsCertification)
}
export function getReportSerialNumber() {
  return Cookies.get(ReportSerialNumber)
}

export function setReportSerialNumber(reportSerialNumber) {
  return Cookies.set(ReportSerialNumber, reportSerialNumber)
}

export function removeReportSerialNumber() {
  return Cookies.remove(ReportSerialNumber)
}
